.navbar-toggle{border: 2px solid #333;margin-top:15px;}
.navbar-toggle .icon-bar {border: #333; color:#333 ; -webkit-tap-highlight-color:#333; background-color:#333; }
.navPart{
    width: 1440px; margin: 0 auto;
}
.navbar{margin-bottom:0;}
.navcarr{float:right;}
.part1, .banner {
    margin: 15px auto 0;
}
.footer{
    background: #333;
    height: 100px;
    line-height: 50px;
    text-align: center;
    text-align: center;
    color:#fff;
}

@media screen and (max-width: 1440px) {

    .navPart{
        width: 1200px;
    }
}
@media screen and (max-width: 1200px) {
    .navPart{
        width: 100%;
    }
}
@media screen and (max-width: 768px) {
        .navPart{
            width: 100%;
        }
}